*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', 'sans-serif';
    box-sizing: border-box;

}

body {
    background: #f7edfd;
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

.buttons {
    margin: 50px;
}
.buttons button {
    background-color: #333;
    color: #fff;
    border: 0;
    outline: 0;
    width: 120px;
    height: 40px;
    margin: 10px;
    border-radius: 4px;
    cursor: pointer;
}
#toastBox {
    position: absolute;
    bottom: 30px;
    right: 30px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    overflow: hidden;
    padding: 20px;
}

.toast {
    width: 320px;
    height: 60px;
    background: #fff;
    font-weight: 500;
    margin: 10px 0;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    display: flex;
    align-items: center;
    padding: 0 20px;
    border-radius: 5px;
    animation: slideIn 0.5s forwards;
    gap: 10px;
}

@keyframes slideIn {
    from {
        transform: translateX(100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}